@font-face {
    font-family: 'gothambold';
    src: url('fonts/gotham-bold-webfont.eot');
    src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-bold-webfont.woff') format('woff'),
         url('fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothambook';
    src: url('fonts/gotham-book-webfont.eot');
    src: url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-book-webfont.woff') format('woff'),
         url('fonts/gotham-book-webfont.ttf') format('truetype'),
         url('fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-medium-webfont.eot');
    src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-medium-webfont.woff') format('woff'),
         url('fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body { margin:0; padding:0; background:#dddcc4; }
img { border:0; }
textarea { overflow: auto; vertical-align: top; }
div, td { color:#000; font-size:12px; font-family:gotham, arial; }
a { color:#00a94f; text-decoration:none; }
h1 { margin:0; padding:0 0 10px 0; font-family:'gothambold'; font-weight:normal; color:#000; font-size:24px; }
h2 { margin:0; padding:0 0 10px 0; font-family:'gothambold'; font-weight:normal; color:#454545; font-size:17px;  font-weight:normal; }
h2 span.Head { color:#454545 !important; font-size:17px !important;  font-weight:normal !important; }
h3 { margin:0; padding:0 0 0px 0; font-family:'gothambold'; font-weight:normal; color:#000; font-size:12px; }
h4 { margin:0; padding:0; font-family:'gothambold'; font-weight:normal; color:#000; font-size:14px; }
::selection { background: #00a547; color:#fff; }
::-moz-selection { background: #00a547; color:#fff; }

.contentWell, .menu ul ul, .websiteWell ul, .well ul, .nav { padding:0; margin:0; list-style-type: none; }
.clear { clear:both; }
.container { width:990px; margin:auto; background:#f6f6ef; position:relative; }

.header { padding:0 10px; }
.header .line { float:right; clear:right; width:263px; color:#074596; text-align:center; line-height:108px; font-size:14px; }
.logo { float:left; display:block; background:#F6F6EF; }
.headerDrop { display:block; float:right; background:#00A547; box-shadow:1px 1px 1px #b6afab; padding:20px 9px 9px 9px; width:295px; color:#fff; }
.headerDrop img { padding-left:5px; position:relative; }

.top .nav { margin:0 10px; background:#00A547; min-height: 51px; }
.top .nav li { float:left; }
.top .nav a { text-transform: uppercase; display:block; line-height:21px; border-left:1px solid #067937; color:#d6f9e5; font-family:gothambold, arial; padding:15px 0px; font-size:13px; background:url('images/nav_arrow.png') no-repeat 50% 51px #00A547; text-align:center; }
.top .nav .mmBreadcrumb a { color:#fff; background-position:50% 46px; background-color:#00933F;}
.top .nav .mmBreadcrumb { background-color:#00933F; }
.top .nav li:first-child a {  }
/*.navLine { background:url('images/nav_bg.png') bottom repeat-x; }
.navLeft { background:url('images/bg.png') left top; width:2000px; height:59px; position:absolute; right:990px; top:160px; }*/
.nav ul, .mmArrow { display:none; }

.bodyPadding { padding:15px 10px 0 10px; }

.left { width:694px; float:left; min-height:300px; }
.right { width:260px; float:right; }

.well { height:293px; overflow:hidden; position:relative; }
.well li { float:left; }
.well .pager { position:absolute; right:10px; bottom:10px; z-index:999; }
.well .pager a { display: block; width:10px; height:10px; margin:1px; background:#fff; overflow:hidden; text-indent: -999px; float:left; }
.well .pager a.selected { background:#00a547; }

hr, .hr { border:0; border-top:4px solid #004a90; margin-top:12px; padding-bottom:12px; margin-bottom:0; clear:both; }
hr + p { margin-top:0 !important; }

.homeAreas { display:block; float:left; text-transform: uppercase; color:#000; text-align:right; width:222px; margin-left:14px; position:relative; overflow:hidden; }
.homeAreas img { display:block; }
.homeAreas.first { margin-left:0; }
.homeAreas .title { text-align:right; background:url('images/home_arrow.png') no-repeat 242px 8px; padding:6px 0px;}
.homeAreas .textContainer { position:absolute; top:0; left:0; width:222px; height:94px; background:rgba(0,85,150,0.01);  overflow:hidden; }
.homeAreas .text { color:#fff; text-align:center; padding:0px 10px 0 10px; position:absolute; top:-70px; }
.flip { height:96px; }

.homeFeatureLeft { color:#fff; background:#00a94f; width:460px; float:left; display:block; padding:0 0 0 18px; }
.homeFeatureLeft img { float:right; }
.homeFeatureLeft span { float:left; display: block; padding:18px 0 0 0; font-size:40px; width:215px; font-family: 'gothambold'; letter-spacing: -1px; }
.homeFeatureRight { width:461px; border:7px solid #dddcc4; float:right; background:#fff; color:#60333e; font-size:15px; }
.homeFeatureRight img { float:left; }
.homeFeatureRight span { color:#00aa4f; display: block; padding:47px 0 0 0; font-size:23px; font-family: 'gothambold'; letter-spacing: -1px; }
.homeFeatureRight .text { float:right; width:218px; padding-left:13px;  }

.menu { padding:13px; background:#fff; }
.menu h2 { color:#000; padding-bottom:10px; }

.websiteWell { background:#ebebdc; border-top:11px solid #ebebdc; border-bottom:11px solid #ebebdc; position:relative; }
.websiteWell li { float:left; }
.websiteWell .prev, .websiteWell .next { width: 16px; height:78px; position:absolute; top:0px; z-index:10; }
.websiteWell .prev { background:url('images/sites_left.png') no-repeat #EBEBDC center center; left:0px; }
.websiteWell .next { background:url('images/sites_right.png') no-repeat #EBEBDC center center; right:0px; }

.footer { border-top:4px solid #004a90; background:#fff; text-transform: uppercase; color:#9e9e9e; padding:20px 43px; font-size: 10px; min-height:60px; }
.footer .links { float:right; }
.footer .links a { text-transform: uppercase; color:#9e9e9e; font-size: 10px; }

.dropDown { background:#29448b; color:#fff; overflow:hidden; height:0; }
.dropDown h2 { color:#fff; font-size:16px; padding:0 0 16px 0; }
.dropDown .form strong { display: block; padding:0 0 16px 0; }
.dropDown .text, .dropDown .form { color:#fff; float:left; padding:40px 20px; width:29%; }
.dropDown .textInput { border:0; padding:5px 10px; color:#666666; width:65%; float:left; color:#000; font-size:12px; margin:5px 7px 1px 0; font-family: gotham; font-size:12px; height:14px; }
.dropDown .submitInput { border:0; float:left; background:none; font-size:11px; width:35px; height:35px; text-indent: -999px; overflow:hidden; cursor:pointer;}
.touchRight { background:#29448b; width:2000px; height:0px; position:absolute; left:990px; top:0px; }

.menu ul { border:0; padding:0; margin:0; clear:both; height:auto; }
.menu li { border:0; padding:0; margin:0; clear:both; float:none; }
.menu a { border:0; padding:0; margin:0; clear:both; }
.menu ul ul { display:block; }
.menu ul ul ul { display:none; }
.menu ul ul .mmBreadcrumb > ul { display:block; }
.menu .nav .root { display: none; }
.menu .nav > .mmBreadcrumb { display:block; }
.menu .nav .mmBreadcrumb ul a { color:#000; font-size:12px; font-weight: normal; line-height:21px; padding:6px 0;}
/*.menu .nav .mmBreadcrumb li { display: none; }*/
.menu .nav .mmSelected li { display: block !important; }
.menu .nav .mmBreadcrumb .mmBreadcrumb { display: block; }
.menu .pager {  }
.menu .pager .selected { color:#004A8E; }
.menu .pager div { line-height:15px; border-top:1px solid #e7e7e7; padding:8px 20px; cursor: pointer; font-size:11px; }
.menu .pager div:first-child, .menu .pager .second { border:0; }
.menu .pager:hover { cursor: pointer; }
.menu .megaborder .mmBreadcrumb ul ul { display:none; }
.menu .megaborder .mmBreadcrumb ul .mmBreadcrumb ul { display:block; }
.menu .megaborder .mmBreadcrumb ul .mmBreadcrumb ul a { text-transform: capitalize !important; font-size:10px; padding:0; }
.menu .megaborder ul ul > li { line-height:15px; border-top:1px solid #e7e7e7; padding:4px 20px 4px 20px;  }
/*.menu .mmBreadcrumb .mmBreadcrumb ul > li { border-top:0px; }*/
.menu .megaborder .mmBreadcrumb ul li:first-child { border:0; }
.menu .megaborder .mmBreadcrumb ul li li { border:0; }
.menu .megaborder .mmBreadcrumb .mmSelected ul { display:block; }
.menu .megaborder .mmBreadcrumb .mmSelected ul li { line-height:15px; border-top:0px solid #e7e7e7; padding:5px 20px; }
.menu .mmSelected > a > span { color:#004A8E; }
.menu ul ul ul > li.mmSelected { background:url('images/menu_arrow.png') no-repeat left 11px; }
.menu ul ul ul ul li.mmSelected { background:url('images/menu_arrow.png') no-repeat left 11px !important; }
.menu ul ul ul ul a { font-weight:normal; }
.menu img { display:none; }


.contentWell { background:#F6F6EF; }
.contentWell .contentItem { float:left; width:694px; background:#F6F6EF; }
.contentWell .DnnModule { float:left; width:694px; }

.contactFormMsg, .loader { display:none; }
.contactFormMsg span { color:#fff; }
.contactFormMsg a { color:#fff; }
.ajaxContact { background:#29448b; }

.contentBg { background:url('images/content_bg.png') repeat-y center; }
.contentWell .title { margin:0; padding:0; font-family:'gothambold'; font-weight:normal; color:#00A84E; font-size:18px; letter-spacing: -1px; font-weight:normal; }

.summaryItem { background:#fff; border:6px solid #DDDCC4; float:left; margin:4px 4px; padding:8px; width:310px; }
.summaryItem a { display:block; }
.summaryItem .img { float:left; padding-right:12px; position:relative; z-index:10; }
.summaryItem .summary-txt { position:relative; color:#000; z-index:5; float:left; width:160px; margin:10px 0; overflow:hidden; min-height:59px;  font-size:11px; }
.summaryItem h2 { float:left; background:url('images/home_arrow.png') -20px 5px no-repeat ; width: 160px;  font-size:13px; padding-bottom:0px; }
.summaryItem .readmore { float:right; color:#fff; padding-right:95px; }
.hide.summary-txt { display:none; }

.DnnModule-SimpleGallery .View td { width:100px; text-align:center; padding:0 4px 8px 2px; }
.DnnModule-SimpleGallery .View td a { display:block; padding-bottom:8px; }
#dnn_ctr6003_Gallery_ViewGallery_ucGalleryMenu_lnkTags { display:none; }

.deliverySites { background:#e6e6db; margin-bottom:8px; }
.deliverySites td { border:1px solid #cfcfc8; padding:10px 30px; }
.deliverySites strong { color:#00A84E; }

.sponsors { background:#fff; width:535px; margin:auto; }
.sponsors td { text-align:center; color:#333; padding:6px; border:1px solid #F6F6EF;}

.top .child-8 a { width:131px; text-align:center; }
.distLogo { margin:10px 0 0 20px; }
.state { width:240px; color:#aaaaa5; text-align:center; font-weight: bold; position: relative; bottom:16px; }

.honey { display:none; }
.contact-label { padding-left:6px; }
.contact-field { width:350px; }
.contact-field input, .contact-field textarea { -webkit-box-shadow: 0px 0px 3px 1px #ececec; box-shadow: 0px 0px 3px 1px #ececec; border:1px solid #ececec; padding:6px; font-family: "myriad-pro",sans-serif; font-size:14px; width:300px !important; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.contact-field textarea { height:261px; }
.contact-label, .contact-field { line-height:32px; }
.Submit { color:#fff; background:#00A547; font-family: arial; font-size:16px; border:0; padding:6px 15px; cursor:pointer; width: 60px; margin:auto; }
h5 { margin:0; padding:0; font-weight:normal; border:0; font-size:12px; }
.contactList { margin:0; padding:0; list-style-type: none }
.contactList li { position:relative; clear:both; padding-bottom:10px; }

.right h1 { padding:0; }
.fieldSet { width:440px !important; margin:0 !important; float:right; }
.fieldSet .splitL { width:190px !important; }
.fieldSet .splitR { width:180px !important; }
.fieldSet .textInput { width:420px !important; }
.fieldSet .splitL .textInput { width:180px !important; }
.fieldSet .splitR .textInput { width:180px !important; }
.fieldSet .textArea { width:420px !important; }

#dnn_ctr6099_View_pnlForm p { position:absolute; width:450px; }

.DnnModule-6100 { float:left; }
.DnnModule-6101 { float:right; width:600px; }
.contactBox { padding:9px; background:#fff; border:1px solid #ECECEC; margin-bottom:10px; margin-top:29px;}
.map { padding:9px; background:#fff; border:1px solid #ECECEC; }

.caroufredsel_wrapper { background:#fff; }

.terms { position:absolute; top:62px; right:10px; width:312px; display:block; background:#A41E11; color:#fff; text-align:center; padding:10px 0px 10px 0px;box-shadow: 1px 1px 1px #B6AFAB; }
.terms:hover { background:#831A0E; }